<html>
<head>
<title> Paragraf </title>
</head>
<body>
<p align="left">rata kiri</p>
<p align="right">rata kanan</p>
<p align="center">rata tengah</p>
<p align="justify">rata kiri kanan</p>
</body>
</html>